<ART ID="1340001" PID="2803n04" JID="139" BPAGE="1340001-1" EPAGE="1340001-14" PII="S0217751X13400010" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Selected Papers on the Progress in Quantum Field Theory and String Theory; Editors: K. Ito, H. Itoyama, H. Kanno, T. Kobayashi, K. Ohta and T. Oota</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOW ENERGY EFFECTIVE ACTION OF QUANTUM GRAVITY AND THE NATURALNESS PROBLEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIKARU</FNM>
<SNM>KAWAI</SNM>
<EAD>hkawai@gauge.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217751X13400010AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13400010AF001">Department of Physics, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 January 2013</RE>
<AC>13 January 2013</AC>
<![CDATA[<PUB>9 February 2013</PUB>]]>
</HIST>
<ABST>
<P>In quantum gravity or string theory, it is natural to take the topology change of the space into account. We consider the low energy effective action for such case and show that it does not have a simple form of the local action but has a multilocal form. Actually, in quantum gravity or matrix model, there are some mechanisms that the low energy effective action becomes <F>S<INF><RM>eff</RM></INF> = &#x2211;<INF>i</INF>c<INF>i</INF> S<INF>i</INF> + &#x2211;<INF>ij</INF>c<INF>ij</INF>S<INF>i</INF>S<INF>j</INF> + &#x2211;<INF>ijk</INF>c<INF>ijk</INF> S<INF>i</INF> S<INF>j</INF> S<INF>k</INF> + &#x22EF;</F>, where <F>S<INF>i</INF></F> is a local action of the form <F><TEX ID="S0217751X13400010M001">$S_i = \int d^Dx\sqrt{g(x)}O_i(x)$</TEX></F>. We further discuss that the topology change of the space naturally leads to the multiverse in which indefinite number of macroscopic universes exist in parallel. In this case, the space&#x2013;time coordinates <F>x</F> in the multilocal action may sit either in the same universe or in different ones. We then consider the wave function of the entire multiverse, and see how the locality and causality are recovered in such theory. We further discuss the possibility of solving the naturalness problem. In doing so, we need to introduce some assumptions to interpret the multiverse wave function. We consider two different possibilities. One is to simply assume the probabilistic interpretation for the multiverse wave function. The other is to assume infrared cutoff independence of the partition function of the universe. In both cases, we find that the big fix occurs, in which all the coupling constants in the low energy physics are determined by the dynamics of the multiverse. Actually, we find that they are fixed in such a way that the total entropy of the universe at the late stage (in the far future) is maximized. Although the argument here is similar to Coleman's original one given in the late 1980s, our results are based on Lorentzian signature theory and the dynamical mechanism is rather different.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>string theory</KWD>
<KWD>naturalness problem</KWD>
<KWD>multiverse</KWD>
<KWD>multilocal action</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.-z</KWD>
<KWD>11.25.-w</KWD>
<KWD>04.60.-m</KWD>
</KWDG>
</FRONT>
</ART>
