<ART ID="1340005" PID="2803n04" JID="139" BPAGE="1340005-1" EPAGE="1340005-21" PII="S0217751X13400058" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Selected Papers on the Progress in Quantum Field Theory and String Theory; Editors: K. Ito, H. Itoyama, H. Kanno, T. Kobayashi, K. Ohta and T. Oota</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRUCTIVE WALL-CROSSING AND SEIBERG&#x2013;WITTEN</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PILJIN</FNM>
<SNM>YI</SNM>
<EAD>piljin@kias.re.kr</EAD>
<X-REF REFID="S0217751X13400058AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13400058AF001">Korea Institute for Advanced Study, Seoul 130-722, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 August 2012</RE>
<AC>10 September 2012</AC>
<![CDATA[<PUB>5 February 2013</PUB>]]>
</HIST>
<ABST>
<P>We outline a comprehensive and first-principle solution to the wall-crossing problem in <F>D = 4</F> <F>N = 2</F> Seiberg&#x2013;Witten theories. We start with a brief review of the multi-centered nature of the typical BPS states and of how this allows them to disappear abruptly as parameters or vacuum moduli are continuously changed. This means that the wall-crossing problem is really a bound state formation/dissociation problem. A low energy dynamics for arbitrary collections of dyons is derived, with the proximity to the so-called marginal stability wall playing the role of the small expansion parameter. We discover that the low energy dynamics of such BPS dyons cannot be reduced to one on the classical moduli space, <F><TEX ID="S0217751X13400058M001">${\mathcal{M}}$</TEX></F>, yet the index can be phrased in terms of <F><TEX ID="S0217751X13400058M002">${\mathcal{M}}$</TEX></F>. The so-called rational invariant, first seen in Kontsevich&#x2013;Soibelman formalism of wall-crossing, is shown to incorporate Bose/Fermi statistics automatically. Furthermore, an equivariant version of the index is shown to compute the protected spin character of the underlying <F>D = 4</F> <F>N = 2</F> theory, where <F><TEX ID="S0217751X13400058M003">$SO(3)_{\mathcal J}$</TEX></F> isometry of <F><TEX ID="S0217751X13400058M004">${\mathcal{M}}$</TEX></F> is identified as a diagonal subgroup of rotation <F>SU(2)<INF>L</INF></F> and R-symmetry <F>SU(2)<INF>R</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Wall-crossing</KWD>
<KWD>index theorem</KWD>
<KWD>statistics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Kc</KWD>
<KWD>11.25.Uv</KWD>
<KWD>11.30.Pb</KWD>
</KWDG>
</FRONT>
</ART>
