<ART ID="1340009" PID="2803n04" JID="139" BPAGE="1340009-1" EPAGE="1340009-81" PII="S0217751X13400095" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Selected Papers on the Progress in Quantum Field Theory and String Theory; Editors: K. Ito, H. Itoyama, H. Kanno, T. Kobayashi, K. Ohta and T. Oota</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EIGENVALUE HYPOTHESIS FOR RACAH MATRICES AND HOMFLY POLYNOMIALS FOR 3-STRAND KNOTS IN ANY SYMMETRIC AND ANTISYMMETRIC REPRESENTATIONS</MTI>
<RTI>Eigenvalue Hypothesis for Racah Matrices and HOMFLY Polynomials</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>ITOYAMA</SNM>
<EAD>itoyama@sci.osaka-cu.ac.jp</EAD>
<X-REF REFID="S0217751X13400095AF001"></X-REF>
<X-REF REFID="S0217751X13400095AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13400095AF001">Department of Mathematics and Physics, Osaka City University, <CNY>Japan</CNY></AFF>
<AFF ID="S0217751X13400095AF002">Osaka City University Advanced Mathematical Institute (OCAMI), Osaka, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>MIRONOV</SNM>
<EAD>mironov@itep.ru</EAD>
<EAD>mironov@lpi.ru</EAD>
<X-REF REFID="S0217751X13400095AF003"></X-REF>
</AUT>
<AFF ID="S0217751X13400095AF003">Lebedev Physics Institute and ITEP, Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>MOROZOV</SNM>
<EAD>morozov@itep.ru</EAD>
<X-REF REFID="S0217751X13400095AF004"></X-REF>
</AUT>
<AFF ID="S0217751X13400095AF004">ITEP, Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>AND.</FNM>
<SNM>MOROZOV</SNM>
<EAD>Andrey.Morozov@itep.ru</EAD>
<X-REF REFID="S0217751X13400095AF005"></X-REF>
</AUT>
<AFF ID="S0217751X13400095AF005">Moscow State University and ITEP, Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 October 2012</RE>
<AC>8 January 2013</AC>
<![CDATA[<PUB>9 February 2013</PUB>]]>
</HIST>
<ABST>
<P>Character expansion expresses extended HOMFLY polynomials through traces of products of finite-dimensional <F><TEX ID="S0217751X13400095M001">${\mathcal R}$</TEX></F>- and Racah mixing matrices. We conjecture that the mixing matrices are expressed entirely in terms of the eigenvalues of the corresponding <F><TEX ID="S0217751X13400095M002">${\mathcal{R}}$</TEX></F>-matrices. Even a weaker (and, perhaps, more reliable) version of this conjecture is sufficient to explicitly calculate HOMFLY polynomials for all the 3-strand braids in arbitrary (anti)symmetric representations. We list the examples of so obtained polynomials for <F>R = [3]</F> and <F>R = [4]</F>, and they are in accordance with the known answers for torus and figure-eight knots, as well as for the colored special and Jones polynomials. This provides an indirect evidence in support of our conjecture.</P>
</ABST>
<KWDG>
<KWD>Chern&#x2013;Simons theory</KWD>
<KWD>topological field theory</KWD>
<KWD>quantum groups</KWD>
<KWD>knot theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.70.+k</KWD>
<KWD>11.10.-z</KWD>
</KWDG>
</FRONT>
</ART>
